Bug 975538 - additional keyboard layouts set in gnome-initia-setup aren't saved, only "default" layout
additional keyboard layouts set in gnome-initia-setup aren't saved, only "def...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jasper St. Pierre
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 13:49 EDT by Branko Grubić
Modified: 2013-06-20 13:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: gnome-initial-setup-0.12-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 13:55:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Branko Grubić 2013-06-18 13:49:41 EDT
Description of problem:
Today I tested F19 TC5 x86_64 netinstall, I used language English US, and it was set as default layout in gnome-initial-setup, and I added two additional layouts, during configuration (I used search feature) gnome-initial-setup was slow (only on keyboard layouts), and I added my layouts, and proceeded with setup, but later there is no additional layouts configured for my user, and no indicator in top panel.


Version-Release number of selected component (if applicable):
gnome-initial-setup-0.11-1.fc19.x86_64

How reproducible:


Steps to Reproduce:
1. use gnome-initial-setup 
2. add additional layouts
3.

Actual results:
Layouts other than default one, aren't configured

Expected results:
Layouts are configured and available 

Additional info:
Comment 1 Rui Matos 2013-06-19 11:26:28 EDT
This should be fixed in gnome-initial-setup-0.12-1.fc19 . Can you test that?
Comment 2 Branko Grubić 2013-06-20 12:24:12 EDT
Yes, tested 0.12-1, fixed! (thanks)

Note You need to log in before you can comment on or make changes to this bug.